.media-view .video-box{float:left; margin-right:5px;}
.media-view .segments-box{float:left; min-height:369px; width:27%;}
.media-view .segments-box ul{padding:0;}
.media-view .segments-box li{list-style:none;}
.media-view .segments-box a:hover{text-decoration:none;}
.media-view .segments-box-header{line-height:normal;overflow:hidden; margin:0;}
.media-view .segments-box-header li{float:left;}
.media-view .segments-box-header li a.active{background:#ececec url(../images/template/tab-right-corner.jpg) no-repeat right 0; border-left:0.1em solid #ededed; color:#444; float:left; padding-right:12px;}
.media-view .segments-box-header li a.active h3{background:-moz-linear-gradient(top, #f4f4f4, #ededed); background: -webkit-linear-gradient(#f4f4f4, #fff); padding:5px 0 3px 12px; display:block; font-size: 1em;}
.media-view .segments-box-header .mini-external-link{background:url(../images/template/mini-external-link.png) no-repeat right 3px; color:#666; display:block; font-size:0.8em; line-height:10px; margin-left:0.9em;}
.media-view .segments-box-header .mini-external-link span{color:#0c6c93; display:block;}
.media-view .segments-box-content {height:30em;}
.media-view .segments-box-content li h4{margin:0;}
.media-view .segments-box-content li a{background:#ebebeb; color:#333; display:block; margin-bottom:3px; padding:0.4em 0.8em;}
.media-view .segments-box-content li a:hover, .media-view .segments-box-content li a.active{background:#dbdbdb;}
.media-view  .segments-box .prev-next{margin-top:4px; overflow:hidden; width:182px;}
.media-view  .segments-box .prev-next a{font-size:90%; float:left;}
.media-view  .segments-box .prev-next a.right{float:right;}

.media-view #tabs{margin-left:-20px; display:inline-block; padding:0; width:755px; margin-top:15px;}
.media-view #tabs ul.ui-tabs-nav{background:none; border-color:#c8c8c8; border-width:0 0 1px 0; padding:0;}
.media-view #tabs ul.ui-tabs-nav li{background:#e6e6e6; border-color:#c8c8c8; border-left:0; margin:0;}
.media-view #tabs ul.ui-tabs-nav li.ui-state-active{background:#fff;}
.media-view .ui-widget-content{border:0;}
.media-view .ui-widget-content .descripton{background:-moz-linear-gradient(top, #f7f7f7, #fff 30%); background: -webkit-linear-gradient(top, #f7f7f7 10%, #fff); margin-top:10px;}

a.print-btn, a.external-link{color:#045F85; line-height:1.80em; position:absolute; top:45px;}
a.print-btn{background:url(../images/template/print-btn-sprite.png) no-repeat right 0; padding-right:25px; right:20px; height:20px;}
a.external-link{background:url(../images/template/external-link.png) no-repeat right 4px; padding-right:18px; right:200px;}
a.print-btn:hover{background-position:right bottom;}

.hightlight-box{background:#e2e2e2; border:1px solid #9c9c9c; margin-bottom:20px; padding:12px; clear:both; }
.hightlight-box h3{color:#000; font-size:110%;}

/*NO MEDIA START*/
div.noMedia {position:relative; top: 14em; left:4.5em;}
div.noMedia img {float:left;}
div.noMedia p {color: #c77773; float:left; font-size:small; position:relative; top:0.6em; left:0.7em;}

/*NO MEDIA END*/

/*EXPAND COLLAPSE START*/
.expand-collapse .ui-accordion-header{background:#cfdbe2; border:1px solid #999; margin:0; overflow:hidden; padding:4px;}
.expand-collapse .ui-accordion-header a, .expand-collapse .ui-accordion-header .id-right{background:#e7edf1; float:left;}
.expand-collapse .ui-accordion-header a{font-size:1.5em; margin-right:4px; padding:2px 8px; margin-left:28px; width:74%;}
.expand-collapse .id-right{line-height:25px; padding:0 8px; width:15%;}
.expand-collapse-link{list-style:none; margin:0.5em 0; overflow:hidden; padding:0 10px;}
.expand-collapse-link li{color:#045F85; float:left; margin-right:1px;}
.expand-collapse-link li.right{float:right;}
.expand-collapse .expand, .expand-collapse .collapse, .expand-collapse .top-link{color:#045F85; font-size:0.8em;}
.expand-collapse .ui-accordion-content{margin:0; padding:0; top:0;}
.expand-collapse .ui-accordion-content p{margin:1em;}
.expand-collapse .ui-accordion-content table{border-spacing:1px; border-collapse:separate; background:#969696;}
.expand-collapse .ui-accordion-content table td{background:#fff;}
.expand-collapse .ui-icon, .expand-collapse .ui-icon-triangle-1-e, .expand-collapse .ui-icon-triangle-1-s{background:url(../images/template/expand-collapse.gif) no-repeat; height:20px; width:20px;}
.expand-collapse .ui-icon{top:46%!important;}
.expand-collapse .ui-icon, .expand-collapse .ui-icon-triangle-1-e{background-position:0 bottom; height:16px;}
.expand-collapse .ui-icon-triangle-1-s{background-position:0 0;}
/*EXPAND COLLAPSE END*/

.reset-button, .rss-icon, .mini-close-btn{display:block; text-indent:-9999px; float:right}
.reset-button, .rss-icon{height:20px; width:20px;}
.reset-button{background:url(../images/template/reset-btn-sprite.png) no-repeat 0 0;}
.rss-icon{background:url(../images/template/rss-icon-sprite.png) no-repeat 0 0; margin-left:7px;}
.reset-button:hover, .rss-icon:hover, .mini-close-btn:hover{background-position:0 bottom;}
.box-white{background:#fff; border:3px solid #e8e8e8; font-size:110%; margin:12px 0; padding:7px; position:relative; clear:both;}
.box-white, .box-white a{color:#666;}
.box-white a{text-decoration:underline;}
.mini-close-btn{background:url(../images/template/mini-close-btn-sprite.png) no-repeat 0 0; height:11px; top:3px; right:3px; width:11px;}
.box .to-top{float:right; margin-bottom:14px;}

/*EXPAND COLLAPSE TABLE START*/
.ectable{margin:3px 0;}
.ectable th, .ectable td{padding:4px 6px;}
.ectable th{background:#ededed;}
.ectable .tbl-number a, .ectable .tbl-date span, .browse-table-download, .browse-table-no-media, .browse-table-transcript, .ectable .tbl-channel .video, .ectable .tbl-channel .audio{display:inline-block; text-indent:-9999px;}
.ectable tr.alt-row td{background:#efefef;}
.ectable th.tbl-number{color:#000;}
.ectable .tbl-number{color:#045F85; width:6em;}
.ectable .tbl-number a{background:url(../images/template/expand-collapse.gif) no-repeat 0 0; height:16px; margin-left:0.5em; width:20px;}
.ectable .tbl-number a.expand-button{background-position:0 bottom;}
.ectable .tbl-channel{width:9em;}
.ectable .tbl-channel .video, .ectable .tbl-channel .audio, .ectable .tbl-channel .no-media{background:url(../images/template/media-icons.png) no-repeat; height:16px; width:16px;}
.ectable .tbl-channel .video{background-position:0 0;}
.ectable .tbl-channel .audio{background-position:0 -16px;}
.ectable .tbl-channel .no-media{background-position:0 -32px;}
.ectable .tbl-date{width:9.5em;}
.ectable .tbl-date span{height:7px; width:8px;}
.ectable .tbl-time{width:3.3px;}
.ectable .tbl-program{width:25em;}
.ectable .tbl-program {margin:0;}
.ectable .tbl-program a {color: #333; text-decoration: none;}
.ectable .tbl-program a:hover {text-decoration: none;}
.ectable .tbl-program a:visited {text-decoration: none;}
.ectable .tbl-program, .ectable .tbl-duration a{color:#333;}
.ectable .tbl-duration{width:14em;}
.ectable .tbl-duration .time-dur{display:inline-block; width:5em;}
.ectable .tbl-description{float:right; width:635px;}
.ectable .ectable-inner{float:right; width:510px;}
.ectable .browse-table-download{background:url(../images/template/browse-table-download-btn.png) no-repeat 0 bottom; height:14px; margin:0 3px; width:12px;}
.ectable a.browse-table-no-media{height:14px; margin:0 3px; width:47px;text-indent:0; font-size: 9.5px; color:#636563;}
.ectable a.browse-table-no-media:hover{text-decoration: none;}
.ectable .browse-table-transcript{background:url(../images/template/browse-table-transcript-btn.png) no-repeat 0 bottom; height:14px; width:10px;}
.ectable .ecrowdata span.description{color:#666; float:left; margin:10px 0 0 63px; width:635px;}
.ectable .ecrowdata table{float:right; margin-top:14px; width:490px;}
.ecrowdatawrap td{padding:0;}
.ecrowdatawrap .ecrowdata{border-bottom:1px solid #cfe2db; overflow:hidden; padding-bottom:5px; margin-bottom:5px; width:715px;}
.ectable .ecrowdata table td{padding:1px 6px;}
.tbl-pagination{background:#ededed; overflow:hidden; padding:6px 5px; clear:both;}
.tbl-pagination div{float:left;}

/*EXPAND COLLAPSE TABLE END*/

/*PARLVIEW START*/
.parl-view #tab-content{padding:10px 20px 20px; border: 1px solid #c8c8c8; display:none; position:relative; top:-4px;}
.box {position:relative; top:-4px;}
.parl-view .tabs
{
    display:inline-block; 
    padding:0; 
    width:755px;
    background:#DEDEDE;  
    list-style: none;
    margin:0;
}
.parl-view .tabs li
{
    background:#e6e6e6; 
    border-left:0; 
    border-bottom: 0; 
    float: left;
    position: relative;
    top: 1px;
    border: 1px solid #c8c8c8;
}
.parl-view .tabs li a
{
    font-size:90%; 
    font-weight:bold;
    float: left;
    padding: .5em 1em;
    text-decoration: none;
}

.parl-view .tabs li.active a:link {color: #212121;}
.parl-view .tabs li.active a:visited {color: #212121;}
.parl-view .tabs li.active a:hover {color: #212121;}
.parl-view .tabs li.active a:active {color: #212121;}
.parl-view .tabs li a:link {color: #555;}
.parl-view .tabs li a:visited {color: #555;}
.parl-view .tabs li a:hover {color: #555;}
.parl-view .tabs li a:active {color: #555;}

.parl-view .tabs li.active{background:#fff; border-bottom-color: white;}
.parl-view .tabs li.active a {cursor:text;}
.parl-view #tabs-parlview 
{
    position:relative;
    overflow:hidden;
    background: white url(../../css/aph-theme/images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
    width:755px;
}
/*.parl-view .tabs {border:solid #c8c8c8; border-width:0 1px 1px 1px;}*/
.parl-view  .red{color:#c00;}
.tbl-pagination a, .parl-view .to-top{color:#045F85;}
.parl-view .ectable .tbl-number{width:5.3em;}
.parl-view .ectable .tbl-channel{width:5.7em;}
.parl-view .ectable .tbl-program{width:25em;}
.parl-view .ectable .tbl-duration{width:15.1em;}
.parl-view .ectable .tbl-duration .time-dur{width:6.1em;}
.parl-view .ectable .ecrowdata table{width:42em;}
.parl-view .to-top{float:right;}
.parl-view .ecrowdatawrap .ecrowdata{width:713px;}
/*PARLVIEW END*/

/*PARLVIEW / EMMS SEARCH START*/
.select-calendar-btn, .ui-datepicker-trigger, .search-box .you-search-box .hide-search, .search-box .you-search-box .refine-search, .search-box .add-row, .search-box .remove-row{display:block; text-indent:-9999px;}
.search-box .you-search-box .hide-search{background:url(../images/template/buttons/hide-search.png) no-repeat 0 0;width:82px;}
.search-box .you-search-box .refine-search{background:url(../images/template/buttons/refine-search.png) no-repeat 0 0; width:82px;}
.select-calendar-btn, .ui-datepicker-trigger{float:left; height:23px; margin-left:8px; width:22px; cursor:pointer; position:relative; bottom:2px;}
.search-box .add-row, .search-box .remove-row{background:url(../images/template/add-remove.png) no-repeat; height:20px; width:34px;}
.search-box .remove-row{background-position:0 0;}
.search-box .add-row{background-position:0 bottom;}
a.search-btn{background:url(../images/template/buttons/search.png) no-repeat 0 0; float:right; height:20px; width:78px; color:black; text-decoration: none; text-align:center;}
a.search-btn:hover{background-position:0 bottom; color:white; text-decoration: none; text-align:center;}

.search-box{margin-bottom:8px; clear:both;}
.search-box ul{list-style:none; padding:0; margin:0;}
.search-box li{background:#e8e8e8;border-bottom:1px solid #fff; list-style:none; overflow:hidden; padding:10px;}
.search-box li label.title{font-weight:bold; float:left; line-height:20px; min-width:6em;}
.search-box li li{background:none; border:none; padding:0;}
.search-box li.source div{float:left; margin-top:2px;}
.search-box li.source div ul{margin-right:2.6em;}
.search-box li.source li{font-weight:bold; margin-bottom:14px;}
.search-box li.source li ul{margin:6px 0 0 16px;}
.search-box li.source li li{font-weight:normal; margin-bottom:2px;}

.search-box .link-box{float:left; padding-top:42px;}
.search-box .link-box, .search-box li .link-box li{margin:0;}
.search-box .link-box a{font-weight:normal;}

.search-box .date-box li, .search-box .search-list-row li li{float:left; line-height:20px; margin-right:0.4em;}
.search-box .date-box li input, .search-box .search-row input, .search-box .search-list-row li li input{border:0; float:left; height:20px; margin-right:2px;}
.search-box .hasDatepicker {width:14em;}
.search-box .search-list-row li{padding:6px 10px;}
.search-box .search-list-row li li{padding:0;}
.search-box .search-list-row li li.right{float:right;}
.search-box .search-list-row li li.first{min-width:6em;}
.search-box .search-list-row li li.first select{min-width:5.4em;}
.search-box .search-list-row li li select{min-width:11.5em; padding:2px;}
.search-box .search-list-row li li input{width:203px;}
.search-box .date-box select{font-size:90%; width:11.3em; padding:2px;}

.search-box .date-box.channel li, .search-box .date-box.channel li label{float:none; font-weight:normal; margin:0; padding-left:4px;}
.search-box .date-box.channel li .ui-widget-content .ui-state-hover {background:-moz-linear-gradient(top, #f7f7c3 50%, #f0f0bc 50%); background: -webkit-linear-gradient(top, #f7f7c3 50%, #f0f0bc 50%); -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; border: 1px solid #92926a;}
.search-box .date-box.channel .ui-widget-content{background:#eee;}
.search-box .date-box.channel .ui-widget-header{background:none; border:0; position:relative; height:56px;}
.search-box .date-box.channel .ui-widget-header .ui-helper-reset{background:#5f5f5f; background:-moz-linear-gradient(top, #7f7f7f 50%, #5f5f5f 50%); background: -webkit-linear-gradient(top, #7f7f7f 50%, #5f5f5f 50%); -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; overflow:hidden; position:absolute; left:0; top:0; width:217px;}
.search-box .date-box.channel .ui-widget-header .ui-multiselect-filter{position:absolute; left:4px; top:23px;}
.search-box .date-box.channel .ui-widget-header .ui-helper-reset li{float:left;}
.search-box .date-box.channel .ui-widget-header .ui-helper-reset li a{color:#fff; font-weight:bold;}
.search-box .date-box.channel .ui-widget-header .ui-helper-reset .ui-multiselect-close{float:right; margin-right:1px;}
.search-box .date-box.channel .ui-widget-header .ui-helper-reset .ui-icon-check, 
.search-box .date-box.channel .ui-widget-header .ui-helper-reset .ui-icon-closethick, 
.search-box .date-box.channel .ui-widget-header .ui-helper-reset .ui-icon-circle-close{background:url(../images/template/icons.png) no-repeat; height:18px; margin-right:2px; width:12px;}
.search-box .date-box.channel .ui-widget-header .ui-helper-reset .ui-icon-check{background-position:0 bottom;}
.search-box .date-box.channel .ui-widget-header .ui-helper-reset .ui-icon-closethick{background-position:-12px bottom;}
.search-box .date-box.channel .ui-widget-header .ui-helper-reset .ui-icon-circle-close{background-position:-24px bottom;}

.search-box .search-row input{width:618px;}
.search-box .search-row label, .search-box .you-search-box label{font-weight:bold;}

.search-box .you-search-box label{text-align:right; line-height:26px; margin-right:12px; width:10.3em;}
.search-box .you-search-box{background:#e4eaed; border-bottom:2px solid #fff; padding:8px 8px 2px 8px;}
.search-box .you-search-box li{background:#e4eaed; border-bottom:0; margin-bottom:6px; padding:0;}
.search-box .you-search-box .result-box{background:#e5e5e5; border:2px solid #fff; float:left; padding:2px 5px; max-width:49.7em;}
.search-box .you-search-box .result-box .search-hightlight{background:#e5e500; color:#005c00;}
.search-box .you-search-box .result-box .txt-highlight, .search-box .you-search-box .result-box.found-box span{color:#045F85;}
.search-box .you-search-box .result-box.found-box{font-size:110%; font-weight:bold; padding:0 5px;}
.search-box .you-search-box .hide-search, .search-box .you-search-box .refine-search{float:left; height:20px; margin:2px 0 0 8px;}
.search-box .you-search-box .show-highlighting-box{float:right; margin-top:2px;}
.search-highlight{background:#ff0;}

.search-tip{text-align:right; color:#666; font-size:90%; padding-bottom:4px;}
.search-note{font-size:110%; padding:20px 0;}
.search-note a.black{color:#000;}
.search-note a, .search-box .reset{text-decoration:underline;}
.search-note a:hover, .search-box .reset:hover{text-decoration:none;}
.search-box .reset{float:right; margin-right:20px;}

/*PARLVIEW SEARCH END*/

.ie7 .tbl-pagination .next, .ie7 .tbl-pagination .end, .ie7 .tbl-pagination .start, .ie7 .tbl-pagination .prev{display:block; float:left;}
.ie7 .search-box li{margin-bottom:-3px;}
.ie7 .you-search-box li{margin-bottom:6px;}
.ie7 .you-search-box.margin-ie{margin-bottom:-6px;}
/*.ie7 .tbl-pagination div.paging.a, .ie7 .tbl-pagination div.paging span{float:left;}
.ie7 .tbl-pagination div.paging{width:200px;}*/

.pagination{border-bottom:1px dotted #ddd; text-align:right; overflow:hidden; width:100%;}
.pagination .first{float:left; padding:4px 0}
.pagination .second{margin-left:75px; position:relative; top:5px;}
.pagination ul{background:url(../images/pagination/pagination.png) no-repeat; float:right; height:28px; width:212px; list-style: none; padding-left:0;}
.pagination ul li{float:left; line-height:28px; overflow:hidden;}
.pagination ul li a:link, .pagination ul li a:visited, .pagination ul li a:hover, .pagination ul li a:active 
{
    display:block;
    text-decoration: none
}

.pagination ul li.mid{padding:0 8px 0 0; width:100px;}
.pagination ul li input{border:1px solid #adadad; height:14px; width:24px; text-align:center; font-size:0.9em;position: relative; bottom: 2px;}
.prev, .next{background:url(../images/pagination/pagination.png) no-repeat; height:26px; display:block;}
.prev{background-position:0 -28px; width:45px;}
.prev:hover{background-position:0 0;}
.prev.disable{background-position:0 -56px;}
.next{background-position:-153px -28px; width:46px;}
.next:hover{background-position:-153px 0;}
.next.disable{background-position:-153px -56px;}

/*POP-UP*/
.popup-wrapper{display:none;}
.popup{position:fixed; left:30%; top:25%; width:700px; z-index:1;}
.popup .top, .popup .bot{background:url(../images/popup/bg-popup2.png) no-repeat; height:15px; position:relative;}
.popup .top{background-position:0 0; width:100%; bottom:15px;}
.popup .bot{background-position:0 0;}
.popup .mid{background:#fff; border:solid #666; border-width:1px; padding:30px 20px; height:100%;}

.popup .close{background:url(../images/popup/overlayClose.png);  position:relative; float:right; top:-15px; left:11px; width:20px; height:22px;}
.popup .mid a:link {text-decoration:none;}
.popup .mid a:visited {text-decoration:none;}
.popup .mid a:hover {text-decoration:none;}
.popup .mid a:active {text-decoration:none;}
.popup .mid table td {padding-left:10px;} 


.left{float:left;}
#main-nav{position:relative; z-index:1;}


        
a.sort_link:link {text-decoration:none; color: #424242;}
a.sort_link:visited {text-decoration:none; color: #424242;}
a.sort_link:hover {text-decoration:none; color: #424242;}
a.sort_link:active {text-decoration:none; color: #424242;}

a.reset_link:link{float:right; color:#3a3a3a; text-decoration:underline; margin-right: 10px; margin-top: 1px;}
a.reset_link:visited{text-decoration:underline;}
a.reset_link:hover{text-decoration:underline;}
a.reset_link:active{text-decoration:underline;}

/*EMMS SCHEDULE START*/
div#sorting {float:left; width:100%;}
div#media-buttons {margin-bottom:10px;}

div#sorting div#media-buttons label.media-source {color:#424242; font-weight:700; cursor:text;}
div#sorting div#media-buttons input.media-button {margin-left: 7px;}

a.go-btn:link, a.go-btn:visited, a.go-btn:hover, a.go-btn:active {
    display:inline-block;
    text-decoration: none
}
.radio-btn{color: #686868; margin-left:5px; cursor:text;}


div#day-range{float:left; width:72%}
div#date-range{float:left;}

div#day-range .day-tabs {float:left; padding:0; margin:0; width:100%;}

div#day-range img.prev-day, div#day-range img.next-day {float:left; color:black; text-decoration:none;margin-right:10px; display:block; margin-top:10px;}
div#day-range img.next-day {margin-left:10px;}

div#day-range a.weeks:visited {text-decoration:none; color:black;} 
div#day-range a.weeks:hover {text-decoration:none; color:black;}
div#day-range a.weeks:active {text-decoration:none; color:black;}

div#day-range .week-days {float:left; height:24px; background-color: #ebebeb; padding: 7px 12px 0 12px; border: 1px solid #d2d2d2; border-right-width: 0; font-weight: 700; list-style-type:none;}
div#day-range .sun {border-right-width: 1px;}
div#day-range .active {background-color: #ffffff; border-bottom-color: white; }

div#day-range .week-days a:link{text-decoration:none; color: #424242;}
div#day-range .week-days a:visited{text-decoration:none; color: #424242;}
div#day-range .week-days a:hover{text-decoration:none; color: #424242;}
div#day-range .week-days a:active{text-decoration:none; color: #424242;}

div#date-range {background-color: #ebebeb; padding:7px 5px 0 5px; border: 1px solid #d2d2d2; height:24px; font-weight: 700; color: #424242;}
div#date-range label.datepicker-schedule-label {float:left; margin-right:5px;}
div#date-range input#datepicker-schedule {float:left; width:80px; position:relative; bottom:2px;}

a.go-btn {background:url(../images/go-btn.png) no-repeat; display: inline-block; width:38px; height:19px; padding-top:2px; text-align: center; color: black;}
a.go-btn:hover {color: black;}

#main-table {width:760px; float:left;}
.day-time { background-color: #ffffff; clear:both; float:left; width:759px; padding:8px 0; border-bottom: 1.5px solid #bbbbbb;}
.time-of-day {float:left; height:24px; padding: 7px 20px 0 20px; color: #424242; list-style-type:none; cursor:pointer;}
.time-of-day a:link{text-decoration:none; color: #424242;}
.time-of-day a:visited{text-decoration:none; color: #424242;}
.time-of-day a:hover{text-decoration:none; color: #424242;}
.time-of-day a:active{text-decoration:none; color: #424242;}
div.day-time .active {background-color: #707070; font-weight: 700;}
div.day-time .active a {color: white;}

#channels-list {background-color:white; clear:both; float:left; width:10%;}
#channel-title {float:left; background-color: white; color: #a9a9a9; height:36px; font-weight: 700; border-bottom: 1px solid white; width:10%;}
.channel-schedule-name {list-style-type:none; height: 64px; color: #424242; font-weight: 700; border-right: 1px solid #a9a9a9; position:relative; left:1px; border-bottom: 1px solid #efefef; border-width: 1px;}

#timeline {float:left; background-color: white;  border-bottom: 1.5px solid #a9a9a9; height:36px; width: 683px;}
#timeline-bottom {float:left; background-color: white;  border-bottom: 1.5px solid #a9a9a9; height:36px; width: 758px; border-top: 4px double #bbbbbb;}

.timeslot {width:110px; float:left; list-style-type:none; color:#565656; font-size:110%;background:url(../images/vertical-line.gif) no-repeat left bottom; padding: 12px 0 6px 0;}
.timeslot-bottom {width:110px; float:left; list-style-type:none; color:#565656; font-size:110%;background:url(../images/vertical-line.gif) no-repeat left top; padding: 12px 0 6px 0;}

#schedule {float:left; width: 89.9%;}
.channel-schedule {background: url(../images/time-cell-strip.gif) repeat; height:64px; border-bottom: 1px solid #efefef;}

.channel-schedule, #timeline, #timeline-bottom, .day-time { border-right: 1px solid #d2d2d2;}

p.center {position:relative;top: 10px; left: 2px;}

.schedule-main{background: url(../images/middle_schedule.gif) repeat-x bottom; height:45px; float:left; font-size: 78%; overflow:hidden; margin-right:2px; position:relative; cursor:pointer;}
.schedule-main p {margin:0 0 0 8px; white-space:nowrap;}

.blank {float:left; height:1px;}
/*EMMS SCHEDULE END*/

/* DOWNLOAD PAGE START */
.download-text {
    vertical-align: text-bottom;
    font-size: 13px;
}

.download-text-grey {
    color: #666666;
    vertical-align: text-bottom;
    font-size: 13px;
}

.download-stepnumber {
    font-size: 24px;
    font-family: sans-serif;
    color: #999999;
    float:left;
    clear:none;
    margin-right: 20px;
}

#download-infobox {
    color: #333333;
    background-color: #eeeeee;
    font-size: 13px;
}

.download-column-left {
    float: left;
    width: 40%;
}

.download-column-right {
    float: right;
    width: 60%;
}

#download-warning-text {
    color: #990000;
    font-weight: bold;
    font-size: 11px;
    font-family: sans-serif;
    clear: both;
}

#download-step1 {
    font-weight: bold;
}

#download-step2 {
    font-weight: bold;
    visibility: hidden;
}

#download-size {
    visibility: hidden;
}

#download-link {
    visibility: hidden;
}
/* DOWNLOAD PAGE END */

label {cursor: auto;}

.fixedBox {max-height:600px;}

.ui-resizable-se {right: 20px;}

#bgimagewrapper {background-repeat: no-repeat;}

#parlView-copy-link {color: #4a8ea5;}
#parlView-copy-link:hover, #parlView-copy-link:visited, #parlView-copy-link:link, #parlView-copy-link:active {text-decoration: none;}
#copyLink-border{border: 2px solid #d6d7d6; background:#d6d7d6;}
#copyLink-border:hover{border: 2px solid #ffff39}
